body {
  background: rgb(153, 231, 232);
  margin: 0;
  padding: 0;
  font: 16px Verdana, Geneva, sans-serif;
}
.hidden {
  display: none;
}
button, input[name="submit"] {
  font: 14px Verdana, Geneva, sans-serif;
  -webkit-appearance: button;
}
img {
  border: 0;
}
a, a:visited, a:active {
  color: #c00;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
p {
  margin: 16px 0;
}
em {
  color: #c0c;
}
.menu {
  position: fixed;
  width: 100%;
  display: flex;
  background: #000;
  padding: 0 20px;
  align-items: center;
  z-index: 100;
}
.home-button {
  height: 28px;
}
.menu-link {
  padding: 10px;
  color: #c00;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
.menu-link:visited {
  color: #c00;
}
.title-box {
  padding: 50px 5px 0;
}
.banner {
  width: 100%;
}
.heading {
  text-align: center;
  font-size: 24px;
}

/* let menu expand to fill multiple rows on small screens */
@media only screen and (max-width: 640px) {
  .menu {
    flex-wrap: wrap;
    position: static;
  }
  .title-box {
    padding: 8px 5px 0;
  }
}

.content-container {
  min-width: 220px;
  max-width: 800px;
  margin: 0 15px;
}

.content {
  margin: 20px auto;
  background: #000;
  background: rgba(0,0,0,0.95);
  padding: 8px 20px;
  color: #eee;
  max-width: 600px;
  line-height: 1.4;
}

.wide-container {
  margin: 20px auto;
  background: #000;
  background: rgba(0,0,0,0.95);
  padding: 8px 20px;
  color: #eee;
  max-width: 960px;
  line-height: 1.4;
}

.submit-promo {
  background: #fff;
  border: 4px dotted #f00;
  border-radius: 4px;
}
.submit-image {
  width: 100%;
}

/* submissions table */
.giant-table-container {
  max-width: 1000px;
  margin: 0 15px;
}
.giant-table {
  max-width: 1000px;
  margin: 20px auto;
  background: #000;
  color: #eee;
  line-height: 1.4;
}
.submissions-table {
  border-collapse: collapse;
  background: #000;
}
.submissions-table tr {
  border-bottom: 2px dotted #ccc;
}
.submissions-table tbody tr:last-child {
  border-bottom: none;
}
.submissions-table tr:nth-child(even) {
  background: #222;
}
.submissions-table thead tr {
  background: #436666;
}
.submissions-table td, .submissions-table th {
  border-left: 2px dotted #ccc;
  padding: 5px;
}
.submissions-table td:first-child,
.submissions-table th:first-child {
  border: 0;
}
.submissions-table th {
  text-align: center;
}
.daterow {
  font-weight: bold;
  text-align: center;
  background: #436666;
}

/* collapse submissions table for small screens */
@media screen and (max-width: 800px) {
  .submissions-table {
    border: 0;
  }
  .submissions-table thead {
    display: none;
  }
  .submissions-table tr {
    padding: 5px;
    display: block;
  }
  .submissions-table td {
    display: block;
    border: 0;
  }
  .submissions-table td:first-child {
    font-weight: bold;
  }
  .submissions-table td:last-child {
    border-bottom: 0;
  }
}

/* submission form */
.submit-form {
  max-width: 500px;
  margin: 20px auto;
}
.field {
  display: block;
  display: flex;
  flex-wrap: wrap;
  padding: 5px;
}
.short-label {
  width: 140px;
  margin-right: 10px;
}
.field input {
  font: 14px Verdana, Geneva, sans-serif;
  flex-grow: 1;
}
.field textarea {
  font: 14px Verdana, Geneva, sans-serif;
  flex-grow: 1;
}
.game {
  padding: 24px 0;
  border-bottom: 2px dotted #ccc;
  position: relative;
}
.more {
  position: absolute;
  right: 8px;
}

/* background art */
.landscape {
  position: fixed;
  overflow: hidden;
  bottom: 80px;
  left: 0;
  width: 100%;
  height: 450px;
  z-index: -1;
  -moz-transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

.clouds {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
  -ms-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -moz-animation: 50s linear 0s infinite alternate scroll;
  -webkit-animation: 50s linear 0s infinite alternate scroll;
  animation: 50s linear 0s infinite alternate scroll;
}

@-webkit-keyframes scroll {
  from { -webkit-transform: translate3d(0,0,0); }
  to { -webkit-transform: translate3d(-500px,0,0); }
}
@-moz-keyframes scroll {
  from { -moz-transform: translate3d(0,0,0); }
  to { -moz-transform: translate3d(-500px,0,0); }
}
@keyframes scroll {
  from { transform: translate3d(0,0,0); }
  to { transform: translate3d(-500px,0,0); }
}

.cloud {
  background: rgba(255,255,255,0.8);
  width: 200px;
  height: 80px;
  border-radius: 50px;
  border-bottom: 2px solid rgba(180,180,180,0.8);
}
.cloud0 {
  -ms-transform: translate(50vw, 20vh); 
  -moz-transform: translate3d(50vw, 20vh, 0); 
  -webkit-transform: translate3d(50vw, 20vh, 0); 
  transform: translate3d(50vw, 20vh, 0); 
  width: 300px;
}
.cloud1 {
  -ms-transform: translate(20vw, 10vh); 
  -moz-transform: translate3d(20vw, 10vh, 0); 
  -webkit-transform: translate3d(20vw, 10vh, 0); 
  transform: translate3d(20vw, 10vh, 0); 
}
.cloud2 {
  -ms-transform: translate(40vw, 10vh); 
  -moz-transform: translate3d(40vw, 10vh, 0); 
  -webkit-transform: translate3d(40vw, 10vh, 0); 
  transform: translate3d(40vw, 10vh, 0); 
  width: 150px;
}
.cloud3 {
  -ms-transform: translate(0, 10vh);
  -moz-transform: translate3d(0, 10vh, 0);
  -webkit-transform: translate3d(0, 10vh, 0);
  transform: translate3d(0, 10vh, 0);
}

.eggplant {
  position: absolute;
  background: rgb(105,177,208);
  height: 500px;
  width: 200px;
  border-radius: 100px;
  border-bottom: 0;
  border: 2px solid rgba(68,113,122,0.8);
  -moz-transform: translate3d(0, 40px, 0);
  -webkit-transform: translate3d(0, 40px, 0);
  transform: translate3d(0, 40px, 0);
}
.spot {
  position: absolute;
  background: rgba(255,255,255,0.5);
  height: 50px;
  width: 30px;
  border-radius: 20px;
  z-index: 1;
}
.spot0 { left: 50px; top: 50px; }
.spot1 { left: 90px; top: 150px; }
.spot2 { left: 30px; top: 270px; }
.spot3 { left: 120px; top: 270px; }
.eggplant0 {
  left: 100px; top: 10px;
  background: rgb(191,224,224);
  border: 2px solid rgb(165,206,206);
  height: 600px;
}
.eggplant1 { left: -20px; top: 0; }
.eggplant2 {
  left: 600px; top: 0;
  background: rgb(191,224,224);
  border: 2px solid rgb(165,206,206);
  height: 800px;
}
.eggplant3 { left: 650px; top: 50px; }
.eggplant4 { left: 500px; top: 100px; }

.ground {
  background: #c79a4e;
  background: -webkit-repeating-linear-gradient(45deg, #c79a4e, #c79a4e 10px, #806332 10px, #806332 20px);
  background: repeating-linear-gradient(45deg, #c79a4e, #c79a4e 10px, #806332 10px, #806332 20px);
  width: 100%;
  position: fixed;
  bottom: 0;
  height: 80px;
  z-index: -1;
}
.grass {
  background: rgb(0,204,0);
  width: 100%;
  height: 8px;
  border-top: 2px solid rgba(0,0,0,0.4);
}
